Hi everybody, I am currently running a SLES 11 SP3 server with activated support subscription, and I wish to apply the patch for DROWN.
In SLES announcement SLES 11 SP3 is not mentioned:

SUSE Linux Enterprise Server 12 Service Pack 1 (SLES 12 SP1)
SUSE Linux Enterprise Server 12 Service Pack 1

SUSE Linux Enterprise Server 11 Service Pack 4 (SLES 11 SP4)
SUSE Linux Enterprise Server 11 Service Pack 3 LTSS (SLES 11 SP3 LTSS)
SUSE Linux Enterprise Server 11 Service Pack 2 LTSS (SLES 11 SP2 LTSS)
And if I use Yast to search for the online patch, for openSSL I have these ones:

Code:
slessp3-libopenssl-devel
slessp3-openssl-12059 
slessp3-openssl-12193 
slessp3-openssl-12264
That, as far as I understood, are not related to DROWN.
But if I search with patch finder, I can find a patch for SLES 11 SP3: https://download.suse.com/Download?buildid=Pvwq6yfsO_s~
Is that patch the right one for my SLES?